
/* ****************** 1칸 레이아웃  ****************** */

.layout_29896_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_29896_ > div:after {content:''; display:block; clear:both;}
.layout_29896_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_29896_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_29898_ {font-size:0;}
.title_29898_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_29898_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_29898_.style_top p {padding-top:10px;}
.title_29898_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_29898_.style_right p {padding-right:14px;}
.title_29898_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_29898_.style_bottom p {padding-bottom:12px;}
.title_29898_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_29898_.style_left p {padding-left:14px;}
.title_29898_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_29898_.style_circle1 p {padding-left:20px;}
.title_29898_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_29898_.style_circle2 p {padding-left:20px;}
.title_29898_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_29897_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_29897_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29897_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29897_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_29897_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_29897_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_29897_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_29899_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_29899_ > div:after {content:''; display:block; clear:both;}
.layout_29899_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_29899_ {min-width:1000px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_29901_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_29900_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_29900_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29900_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29900_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_29900_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_29900_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_29900_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_29902_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_29902_ > div:after {content:''; display:block; clear:both;}
.layout_29902_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_29902_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_29903_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_29903_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29903_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29903_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_29903_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_29903_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_29903_:before {content:'공백: 50px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_29904_ {font-size:0;}
.title_29904_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_29904_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_29904_.style_top p {padding-top:10px;}
.title_29904_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_29904_.style_right p {padding-right:14px;}
.title_29904_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_29904_.style_bottom p {padding-bottom:12px;}
.title_29904_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_29904_.style_left p {padding-left:14px;}
.title_29904_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_29904_.style_circle1 p {padding-left:20px;}
.title_29904_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_29904_.style_circle2 p {padding-left:20px;}
.title_29904_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_29905_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_29905_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29905_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29905_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_29905_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_29905_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_29905_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_29907_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_29907_ > div:after {content:''; display:block; clear:both;}
.layout_29907_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_29909_:after {content:''; display:block; clear:both;}
.img_tile_29909_ * {box-sizing:border-box;}
.img_tile_29909_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_29909_ .item a {display:block; padding:10px 0; border:1px solid #dadada; border-radius:0px; background-color:#ffffff; text-decoration:none;}
.img_tile_29909_ .item a:hover,
.img_tile_29909_ .item.active a{border:1px solid #dadada; background-color:#0961d4;color:#fff;}
.img_tile_29909_ .item a:hover .subject,
.img_tile_29909_ .item.active a .subject{color:#fff;}
.img_tile_29909_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_29909_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_29909_ .item .text_box {display:block;}
.img_tile_29909_ .item .text_box > span {display:block; margin:0; padding:5px;}
.img_tile_29909_ .item .subject {font-weight:bold; color:#0256d0;}
.img_tile_29909_ .item .content {color:#444444;}
.img_tile_29909_ .item.mobile_hide {display:none;}

.text_vsml_29909_ .subject {font-size:10px; line-height:1.6em;}
.text_vsml_29909_ .content {font-size:10px; line-height:1.6em;}
.text_sml_29909_ .subject {font-size:12px; line-height:1.6em;}
.text_sml_29909_ .content {font-size:12px; line-height:1.6em;}
.text_mid_29909_ .subject {font-size:15px; line-height:1.4em;}
.text_mid_29909_ .content {font-size:13px; line-height:1.6em;}
.text_big_29909_ .subject {font-size:17px; line-height:1.4em;}
.text_big_29909_ .content {font-size:14px; line-height:1.6em;}

.col_m_1_29909_ .item {width:100%;}
.col_m_2_29909_ .item {width:50%;}
.col_m_3_29909_ .item {width:33.3333%;}
.col_m_4_29909_ .item {width:25%;}
.col_m_1_29909_ .item,
.col_m_2_29909_ .item2n,
.col_m_3_29909_ .item3n,
.col_m_4_29909_ .item4n{clear:both;}
  
  @media (min-width:1px){
    .text_mid_29909_ .subject {font-size:10px; line-height:1.4em;}
	.text_mid_29909_ .content {font-size:10px; line-height:1.6em;}
	.img_tile_29909_ .item.mobile_hide {display:block;}

	.col_m_1_29909_ .item,
	.col_m_2_29909_ .item2n,
	.col_m_3_29909_ .item3n,
    .col_m_4_29909_ .item4n {clear:none;}

	.col_t_1_29909_ .item {width:100%;}
	.col_t_2_29909_ .item {width:50%;}
	.col_t_3_29909_ .item {width:33.3333%}
	.col_t_4_29909_ .item {width:25%;}
	.col_t_5_29909_ .item {width:20%;}
    .col_t_6_29909_ .item {width:16.6666%;}
	.col_t_1_29909_ .item,
	.col_t_2_29909_ .item2n,
	.col_t_3_29909_ .item3n,
	.col_t_4_29909_ .item4n,
    .col_t_5_29909_ .item5n,
    .col_t_6_29909_ .item6n {clear:none;}

}

@media (min-width:768px){
	.img_tile_29909_ .item.mobile_hide {display:block;}
    .text_mid_29909_ .subject {font-size:15px; line-height:1.4em;}
	.text_mid_29909_ .content {font-size:13px; line-height:1.6em;}

	.col_m_1_29909_ .item,
	.col_m_2_29909_ .item2n,
	.col_m_3_29909_ .item3n,
    .col_m_4_29909_ .item4n {clear:none;}

	.col_t_1_29909_ .item {width:100%;}
	.col_t_2_29909_ .item {width:50%;}
	.col_t_3_29909_ .item {width:33.3333%}
	.col_t_4_29909_ .item {width:25%;}
	.col_t_5_29909_ .item {width:20%;}
    .col_t_6_29909_ .item {width:16.6666%;}
	.col_t_1_29909_ .item,
	.col_t_2_29909_ .item2n,
	.col_t_3_29909_ .item3n,
	.col_t_4_29909_ .item4n,
    .col_t_5_29909_ .item5n,
    .col_t_6_29909_ .item6n {clear:none;}

}

@media (min-width:1024px){
    .text_mid_29909_ .subject {font-size:15px; line-height:1.4em;}
	.text_mid_29909_ .content {font-size:13px; line-height:1.6em;}
	.col_t_1_29909_ .item,
	.col_t_2_29909_ .item2n,
	.col_t_3_29909_ .item3n,
	.col_t_4_29909_ .item4n,
    .col_t_5_29909_ .item5n,
    .col_t_6_29909_ .item6n {clear:none;}

	.col_pc_1_29909_ .item {width:100%;}
	.col_pc_2_29909_ .item {width:50%;}
	.col_pc_3_29909_ .item {width:33.3333%;}
	.col_pc_4_29909_ .item {width:25%;}
	.col_pc_5_29909_ .item {width:20%;}
    .col_pc_6_29909_ .item {width:16.6666%;}
	.col_pc_7_29909_ .item {width:14.2857%;}
	.col_pc_8_29909_ .item {width:12.5%;}
	.col_pc_9_29909_ .item {width:11.1111%;}
	.col_pc_10_29909_ .item {width:10%;}
    .col_pc_11_29909_ .item {width:9.0909%;}
    .col_pc_12_29909_ .item {width:8.3333%;}
	.col_pc_1_29909_ .item,
	.col_pc_2_29909_ .item2n,
	.col_pc_3_29909_ .item3n,
	.col_pc_4_29909_ .item4n,
	.col_pc_5_29909_ .item5n,
	.col_pc_6_29909_ .item6n,
	.col_pc_7_29909_ .item7n,
	.col_pc_8_29909_ .item8n,
	.col_pc_9_29909_ .item9n,
	.col_pc_10_29909_ .item10n
    .col_pc_11_29909_ .item11n
    .col_pc_12_29909_ .item12n {clear:both;}
}

@media \0screen{
	.img_tile_29909_ .item.mobile_hide {display:block;}

	.col_m_1_29909_ .item,
	.col_m_2_29909_ .item2n,
	.col_m_3_29909_ .item3n,	
    .col_m_4_29909_ .item4n{clear:none;}

	.col_t_1_29909_ .item,
	.col_t_2_29909_ .item2n,
	.col_t_3_29909_ .item3n,
	.col_t_4_29909_ .item4n,
    .col_t_5_29909_ .item5n,
    .col_t_6_29909_ .item6n {clear:none;}

	.col_pc_1_29909_ .item {width:100%;}
	.col_pc_2_29909_ .item {width:50%;}
	.col_pc_3_29909_ .item {width:33.3333%;}
	.col_pc_4_29909_ .item {width:25%;}
	.col_pc_5_29909_ .item {width:20%;}
	.col_pc_6_29909_ .item {width:16.6666%;}
	.col_pc_7_29909_ .item {width:14.2857%;}
	.col_pc_8_29909_ .item {width:12.5%;}
	.col_pc_9_29909_ .item {width:11.1111%;}
	.col_pc_10_29909_ .item {width:10%;}
    .col_pc_11_29909_ .item {width:9.0909%;}
    .col_pc_12_29909_ .item {width:8.3333%;}
	.col_pc_1_29909_ .item,
	.col_pc_2_29909_ .item2n,
	.col_pc_3_29909_ .item3n,
	.col_pc_4_29909_ .item4n,
	.col_pc_5_29909_ .item5n,
	.col_pc_6_29909_ .item6n,
	.col_pc_7_29909_ .item7n,
	.col_pc_8_29909_ .item8n,
	.col_pc_9_29909_ .item9n,
	.col_pc_10_29909_ .item10n,
    .col_pc_11_29909_ .item11n,
    .col_pc_12_29909_ .item12n{clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_29908_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_29908_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29908_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29908_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_29908_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_29908_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_29908_:before {content:'공백: 50px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_29913_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_29913_ > div:after {content:''; display:block; clear:both;}
.layout_29913_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_29913_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_29914_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_29914_ * {box-sizing:border-box;}
.img_29914_ a {display:block; text-decoration:none;}
.img_29914_ img {max-width:100%; vertical-align:top;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_29918_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_29918_ > div {}
.layout_29918_ > div:after {content:''; display:block; clear:both;}
.layout_29918_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_29918_ > div > .container_1 {width:66.666666666667%;}
.layout_29918_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_29918_ > div > .container_1 { width:100%; }
	.layout_29918_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_29918_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_29921_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_29921_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29921_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29921_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29921_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_29921_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29921_:before {content:'공백: 20px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_29919_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_29922_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_29922_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29922_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29922_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29922_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_29922_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29922_:before {content:'공백: 20px';}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_29920_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_29920_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_29920_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_29920_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_29920_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_29920_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_29924_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_29924_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29924_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29924_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_29924_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_29924_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_29924_:before {content:'공백: 10px';}
}

/* ****************** 이미지  ****************** */

.img_29923_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_29923_ * {box-sizing:border-box;}
.img_29923_ a {display:block; text-decoration:none;}
.img_29923_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_30022_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_30022_ > div:after {content:''; display:block; clear:both;}
.layout_30022_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_30022_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_30024_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_30024_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_30024_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_30024_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_30024_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_30024_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_30024_:before {content:'공백: 30px';}
}

/* ****************** 이미지  ****************** */

.img_30023_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_30023_ * {box-sizing:border-box;}
.img_30023_ a {display:block; text-decoration:none;}
.img_30023_ img {max-width:100%; vertical-align:top;}
